Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7175 - Graphical installer fails on ATI Rage 128 carg
Summary: Graphical installer fails on ATI Rage 128 carg
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-20 12:56 UTC by pzz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 17:21:45 UTC


Attachments (Terms of Use)

Description pzz 1999-11-20 12:56:51 UTC
When trying to use the graphical installer on a computer with ATI Rage 128
video card it attempts to use ATI Mach64 server. This server doesn't
support
this card. Installer fails without giving a chance to switch to generic
SVGA server.

Comment 1 Jay Turner 1999-11-22 18:23:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-22 17:21:59 UTC
This card is not supported in release 6.1.  Check out the xfree86.org site for
more information about the support for that card.


Note You need to log in before you can comment on or make changes to this bug.